KLA10144
DoS vulnerability in Secure FTP
Updated: 06/01/2019
Detect date
?
04/11/2006
Severity
?
Critical
Description

An unspecified vulnerability was found in the Secure FTP Server. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited from the network via a specially designed custom command

Affected products

GlobalSCAPE Secure FTP Server versions 3.1.4 Build 01.10.2006 and earlier

Solution

Update to latest version

Impacts
?
DoS 
[?]
Related products
EFT Server 6.x (formerly GlobalSCAPE Secure FTP Server 3.x)
CVE-IDS
?
CVE-2006-16935.0Critical